/* Image Preview CSS */
.mini-preview-wrapper {
    position: fixed;
    z-index: -1;
    opacity: 0;
    border-radius: 10px;
    box-shadow: 0 0 20px 4px rgba(0, 0, 0, 0.3);
    transition: opacity 0.3s, margin-top 0.3s;
    cursor: pointer;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #050505;
    width: 955px !important;
    height: 540px !important;
}


.mini-preview-anchor:hover .mini-preview-wrapper {
    z-index: 1000;
    opacity: 1;
    margin-top: 10%;
    top: 0px !important;
    bottom: 0px !important;
    left: 320px !important;
}

.mini-preview-frame {
    max-width: 100%;
    max-height: 100%;
    display: block;
    border: none;
}

.mini-preview-cover,
.mini-preview-loading {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 50;
    right: 50;
    background: transparent;
}